.welcome .close {
  position: absolute;
  z-index: 100;
  right: -15px;
  top: -15px;
  font-size: 30px;
  height: 30px;
  background: #ff0000cc;
  border-radius: 50%;
  width: 30px;
  font-weight: normal;
}

.welcome img {
  width: 100%;
}

.PhoneInput input {
  width: 100%;
  background-color: #fff;
  border: 1px solid #eee;
  box-shadow: 0px 0px 8px #eee;
  padding: 12px 15px;
  outline: 0;
  border-radius: 6px;
  font-size: 18px;
  color: #444;
  font-family: lato, sans-serif;
  letter-spacing: 1px;
}

.c-ptr {
  cursor: pointer !important;
}

.otp {
  width: 100%;
}

.otp div {
  justify-content: space-between;
}

.otp div div {
  width: 18%;
}

.otp div div input {
  width: 100% !important;
  height: 70px;
}

.wallet-box-left,
.wallet-box-right {
  width: 50%;
}

input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: searchfield-cancel-button;
}

.custom-datepicker input {
  height: 44px;
  border-radius: 6px 6px;
}

.account_statement.deposit .dropdown-toggle::after {
  float: right;
  margin-top: 10px;
}

.account_statement.deposit .dropdown-toggle {
  height: 44px;
  padding: 0px 15px;
  text-align: start;
}

.account_statement.deposit .dropdown-item {
  padding: 0.5rem 1.5rem;
}

.account_statement.deposit .dropdown {
  min-width: 194.4px;
}

.req_statement.deposit .small-dropdown .dropdown {
  min-width: 138.95px;
}

.req_statement.deposit .wallet-trx-id {
  width: 100%;
}

.account_statement .theme-btn {
  height: 44px;
  line-height: 22px;
}

.account_statement .search input {
  height: 44px;
  border-radius: 6px 6px;
}

.custom-datepicker i {
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
}

.react-datepicker__navigation-icon {
  top: 5px !important;
}

.account_statement .wallet-transaction-box .wallet-balance-ico {
  height: 40px;
  width: 40px;
  font-size: 18px;
  text-align: center;
  color: #fff;
  border-radius: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
}

.custom-datepicker i {
  color: #444;
}

.dark-mode .modal-title {
  color: #888;
}

.dark-mode .modal-header .close {
  color: #888 !important;
}

.dark-mode .custom-datepicker i {
  color: #888;
}

.PhoneInput input:focus-visible {
  outline: 0;
}

.PhoneInput input {
  border: 0;
}

.login-auth-box {
  width: 500px;
  max-width: 90%;
}

.login-auth input {
  padding: 10px;
  width: 60px !important;
  height: 60px !important;
}

.login-auth>div {
  margin-top: 20px;
  justify-content: space-between;
}

/*Secure Auth*/

.secure-auth .nav-tabs {
  border-bottom: 0;
  width: 100%;
  margin: 0 auto;
}

.secure-auth .nav-tabs .nav-link {
  color: #28a745;
  background-color: transparent;
  background-image: none;
  border: 1px solid #28a745 !important;
  padding: 10px;
  font-size: 12px;
  border-radius: 0;
}

.secure-auth .nav-tabs .nav-link::after {
  display: none;
}

.secure-auth .nav-tabs .nav-link.active {
  background-color: #28a745;
  color: #fff;
}

.secure-auth .verification-code {
  border: 1px solid #f2f2f2;
  width: auto;
  font-size: 45px;
  line-height: 1;
  color: #585858;
  background: #e4e4e4;
  padding: 10px;
  display: inline-block;
}

.report-page .secure-auth .btn {
  height: auto;
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
}

.report-page .secure-auth .btn i {
  font-size: 46px;
}

.report-page .secure-auth .login-password {
  display: flex;
  justify-content: center;
}

.report-page .secure-auth .login-password input {
  width: auto;
}

.report-page .secure-auth .login-password button {
  display: inline-block;
  margin: 0 10px;
}

.report-page .secure-auth p {
  margin-bottom: 5px;
}

.follow-instruction {
  background: #e4e4e4;
  color: #000;
  padding: 5px;
}

.report-page .secure-auth p {
  margin-bottom: 5px;
}

.report-page .card {
  margin-bottom: 10px;
}

.follow-instruction {
  background: #e4e4e4;
  color: #000;
  padding: 5px;
}

.login-wrapper {
  padding-bottom: 50px;
}

.login-page {
  height: 100vh;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-image: linear-gradient(var(--bg-primary), var(--bg-secondary));
}

.login-box {
  width: 90%;
  max-width: 510px;
  text-align: center;
  margin: 0;
}

.login-box img {
  max-height: 140px;
  max-width: 100%;
}

.login-form {
  padding: 20px;
  border-radius: 4px;
  box-shadow: 0 0 5px #fff;
}

.login-form form {
  margin-top: 10px;
}

.login-form .login-title {
  color: var(--bg-primary);
  font-size: 22px;
}

.login-form form small {
  font-size: 10px;
}

.button-cursor{
  cursor: pointer;
}

.login-auth div input {
  margin: 0 5px;
}
/*Secure Auth End */

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-width: 767px) {
  .account_statement.deposit .theme-input-box {
    width: 100%;
  }

  .wallet-box-left,
  .wallet-box-right {
    width: 100%;
  }
}

.go4109123758 {
  top: 54px !important;
}

/* Tablets (Big mobile devices) ----------- */
@media only screen and (max-width: 1200px) {

  .wallet-box-left,
  .wallet-box-right {
    width: 100%;
  }

  .otp div div input {
    height: 50px;
  }
}